BODY {
	FONT-SIZE: 12px; COLOR: #000080; FONT-FAMILY: Verdana; TEXT-ALIGN: left
}
TD {
	FONT-SIZE: 12px; COLOR: #000080; FONT-FAMILY: Verdana; TEXT-ALIGN: left
}
INPUT {
	FONT-SIZE: 12px; COLOR: #000080; FONT-FAMILY: Verdana; TEXT-ALIGN: left
}
OPTION {
	FONT-SIZE: 12px; COLOR: #000080; FONT-FAMILY: Verdana; TEXT-ALIGN: left
}
A {
	FONT-SIZE: 12px; COLOR: #000080; TEXT-INDENT: 0px; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; FONT-FAMILY: Verdana
}
.small {
	FONT-SIZE: 11px; COLOR: #000080; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
.small A {
	FONT-SIZE: 11px; COLOR: #000080; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.small A:hover {
	FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Verdana
}
.white {
	FONT-SIZE: 12px; COLOR: white
}
.white A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: white; TEXT-DECORATION: none
}
.white A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: red
}
.pict {
	FONT-SIZE: 11px; COLOR: #000080; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
.title {
	FONT-SIZE: 12px; COLOR: #000080; FONT-FAMILY: Verdana; TEXT-ALIGN: left
}
.title1 {
	FONT-SIZE: 12px; COLOR: #000080; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
.table {
	FONT-SIZE: 11px; COLOR: #000080; FONT-FAMILY: Verdana; TEXT-ALIGN: left
}
.forum {
	FONT-SIZE: 11px; COLOR: #333366; TEXT-ALIGN: left
}
.forum1 {
	FONT-SIZE: 11px; COLOR: #3d6378; TEXT-ALIGN: left
}
.bukv {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #3d6378
}
.news {
	FONT-SIZE: 9px
}
.news A {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #3d6378; TEXT-DECORATION: none
}
.news A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #3d6378; TEXT-DECORATION: none
}
.news A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #3d6378; TEXT-DECORATION: none
}
.pic {
	COLOR: #000080; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #d8dff5
}
